.content-3-4{margin-top:60px;}
.content-3-4 h2{color:#ffb400;font-size:24px;font-weight:bold;margin-top:0px;}
.content-3-4 h3{color:#ffb400;font-size:30px;font-weight:bold;margin-top:0px;}
.content-3-4 h4{color:#000;font-size:14px;font-weight:bold;margin-top:0px;margin-bottom:0px;}
.content-3-4 h5{color:#ffb400;font-size:12px;font-weight:bold;font-style:italic;margin-top:0px;margin-bottom:0px;}
@media only screen and (min-width:768px){}
@media only screen and (min-width:992px){}
@media only screen and (min-width:1200px){}